Creates a new order grouppost https://api.rabobank.nl/api/v1/order-groupsCreates a new order group.Recent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Body ParamsRequest object for creating order groups.discount_descriptionstringOptional discount description.discount_percentagenumberOptional discount percentage.namestringlength between 0 and 255The name or reference for the order group.order_itemsarray of objectsThe order items. Order items can be added later but at least one should exist when performing payments on the order group.order_itemsADD objectsite_idstringrequiredlength between 4 and 10The external ID of the site or commercial unit. When retrieving sites, the external_id is the value that should be set here. This property can be set with alias eternal_id.third_party_idstringlength between 0 and 255The optional (unique) third party ID (such as invoice numbers).use_vatbooleanrequiredWhether to use VAT or not. Mostly, should be kept the same as what is configured for the contract or true as default.truefalseuser_idint64Optional user ID. This can be used to show specific order groups only to the user with the ID set with this property.visiblebooleanWhether the order group should be visible (for example in the SmartPin app).truefalseHeadersContractstringThe contract IDResponses 200Order group has been created successfully 400Invalid data provided to create an order group 403Forbidden to create an order groupUpdated 9 months ago